<?php /* Smarty version 2.6.2, created on 2012-10-23 00:45:41
         compiled from subscribe_box.tpl */ ?>
<h2>Subscribe</h2>
<div class="subscribe">
<?php echo '
<script language=javascript type="text/javascript"><!--
function checkSubscribe()
{
  status = checkEmail(document.subscribe.email.value);

  if (status > 0) {
    if (status == 1)
	    alert(\'Please, enter your E-Mail address!\');
    if (status == 2)
	    alert(\'Please, enter a valid E-Mail address!\');

    document.subscribe.email.focus();
    return false;
  }

  return true;
}
--></script>
'; ?>


<form method="post" onsubmit="return checkSubscribe()" name="subscribe" action="">
<input type="hidden" name="a" value="maillist">
<input type="hidden" name="display" value="">
<table width="230">
<tr>
 <td align="right" width="60">E-mail:</td>
 <td align="left"><input type="text" name="email" style="width:140px"></td>
</tr>
<tr>
 <td align="right"><input type="radio" name="action" value="subscribe" checked></td>
 <td align="left">Subscribe</td>
</tr>
<tr>
 <td align="right"><input type="radio" name="action" value="unsubscribe"></td>
 <td align="left">Unsubscribe</td>
</tr>
<tr>
 <td>&nbsp;</td>
 <td align="left"><input type="submit" value="Subscribe" style="background-color:#710001; width:143px; border:0; padding: 2px 0; color: #FFF;"></td>
</tr>
</table>
</form>

</div>